.version.contact /* version checker */
{
	color: #00001A;
	background-color: #DB4BD4;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #C7B299;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#pu6367-34
{
	width: 0.01px;
	margin-right: -10000px;
}

#u6367-34
{
	z-index: 2;
	width: 308px;
	min-height: 362px;
	background-color: transparent;
	text-align: center;
	color: #473931;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 44px;
}

#u6367-2
{
	font-size: 22px;
	line-height: 26px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u6367-8
{
	padding-top: 5px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u6367-10
{
	font-size: 22px;
	line-height: 26px;
	padding-top: 20px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u6367-11
{
	font-weight: bold;
}

#u6367-20,#u6367-28
{
	font-size: 22px;
	line-height: 26px;
	padding-top: 10px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u6367-6,#u6367-18,#u6367-22,#u6367-24,#u6367-26,#u6367-30,#u6367-32
{
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u2295
{
	z-index: 36;
	padding-bottom: 9px;
}

#u2298
{
	z-index: 37;
	width: 48px;
	height: 48px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 319px;
}

.ie #u2298
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2295-bw
{
	z-index: 36;
	height: 62px;
}

#accordionu2300wrapper
{
	min-height: 451px;
	z-index: 38;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#accordionu2300
{
	z-index: 38;
	width: 355px;
}

#u2301
{
	z-index: 39;
	width: 355px;
}

#u2302-3
{
	z-index: 40;
	width: 345px;
	min-height: 36px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2303
{
	z-index: 43;
	width: 355px;
	padding-bottom: 18px;
}

#menuu2304
{
	z-index: 44;
	width: 355px;
	margin-right: -10000px;
	margin-top: 29px;
}

#u2305
{
	width: 355px;
}

#u2306
{
	width: 355px;
	min-height: 29px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2306:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2307-4
{
	width: 355px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
}

#u2306:hover #u2307-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2360
{
	width: 355px;
	min-height: 29px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2306.MuseMenuActive,#u2360:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2363-4
{
	width: 355px;
	min-height: 29px;
	margin-right: -10000px;
	top: 3px;
}

#u2306.MuseMenuActive #u2307-4,#u2360:hover #u2363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2377
{
	width: 355px;
	min-height: 29px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2360.MuseMenuActive,#u2377:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2378-4
{
	width: 355px;
	min-height: 29px;
	margin-right: -10000px;
	top: 3px;
}

#u2360.MuseMenuActive #u2363-4,#u2377:hover #u2378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2390
{
	width: 355px;
	min-height: 29px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2377.MuseMenuActive,#u2390:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2392-4
{
	width: 355px;
	min-height: 29px;
	margin-right: -10000px;
	top: 3px;
}

#u2377.MuseMenuActive #u2378-4,#u2390:hover #u2392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3029
{
	width: 355px;
	min-height: 29px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2390.MuseMenuActive,#u3029:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3032-4
{
	width: 355px;
	min-height: 29px;
	margin-right: -10000px;
	top: 3px;
}

#u2390.MuseMenuActive #u2392-4,#u3029:hover #u3032-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2359,#u2374,#u2389,#u3028,#u2404
{
	width: 355px;
	margin-top: 11px;
}

#u2405
{
	width: 355px;
	min-height: 29px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u3029.MuseMenuActive,#u2405:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2405.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2408-4
{
	width: 355px;
	min-height: 29px;
	margin-right: -10000px;
	top: 3px;
}

#u3029.MuseMenuActive #u3032-4,#u2405:hover #u2408-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2405.MuseMenuActive #u2408-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2736
{
	z-index: 81;
	width: 355px;
	padding-bottom: 2px;
}

#u2737-6
{
	z-index: 82;
	width: 345px;
	min-height: 36px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2302-3.AccordionPanelTabOpen,#u2737-6.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	margin: 0px;
}

#u6286
{
	margin-top: -9px;
	margin-bottom: 9px;
}

#u6285-6
{
	z-index: 88;
	width: 112px;
	min-height: 32px;
}

#u2738
{
	z-index: 95;
	width: 355px;
	padding-bottom: 10px;
	margin-top: 2px;
}

#u2802-5
{
	z-index: 96;
	width: 328px;
	min-height: 320px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 11px;
}

#u6103
{
	z-index: 101;
	width: 267px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 41px;
}

#u6108-4
{
	z-index: 102;
	width: 267px;
	min-height: 66px;
}

#pu6109-6
{
	width: 0.01px;
	margin-top: 21px;
}

#u6109-6
{
	z-index: 113;
	width: 267px;
	min-height: 66px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6104
{
	z-index: 119;
	width: 107px;
	min-height: 47px;
	margin-right: -10000px;
	left: 160px;
}

#u6106
{
	z-index: 120;
	width: 107px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 160px;
}

#u6110-7
{
	z-index: 106;
	width: 267px;
	min-height: 35px;
	margin-top: 17px;
}

#u6111
{
	z-index: 121;
	width: 327px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 21px;
}

#u2348
{
	z-index: 123;
	width: 273px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 40px;
}

#u2509
{
	z-index: 126;
	height: 6px;
}

#u2509-bw
{
	z-index: 126;
	margin-top: 71px;
	height: 6px;
}

#u3036
{
	z-index: 139;
	width: 273px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 40px;
}

#u2299
{
	z-index: 125;
	padding-bottom: 12px;
}

#u3035-12
{
	z-index: 127;
	width: 380px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u2299-bw
{
	z-index: 125;
	margin-bottom: -1px;
	margin-top: 518px;
	height: 41px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -518px;
}

